#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-IARV28MpRLM1BOqP1SOESs
key:                  yesod-static-1.6.1.0-IARV28MpRLM1BOqP1SOESs
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  ff6c51c01188c9e0c133fcc5b3e40872
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-IARV28MpRLM1BOqP1SOESs
depends:
    async-2.2.2-ImY7Qn5OBW1K6DPz0dt4GS
    attoparsec-0.13.2.4-3tWC8YfSsUKIXIIMbCucP base-4.14.1.0
    base64-bytestring-1.2.0.1-3aYxqMx9R8HC84LfeTI3gH
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J containers-0.6.2.1
    cryptonite-0.27-HE1hJYXwaJXFP0xNGwXCIX
    cryptonite-conduit-0.2.2-9SpcCnPd7FG6C0qYj2SQR4
    css-text-0.1.3.0-IVG7bnc8XCXNIIjvjmWdE
    data-default-0.7.1.1-3HAO6D9RwHZCurbS6LD13j directory-1.3.6.0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    hashable-1.3.0.0-5qdfMSsmqkmIwwd20sXj0N
    hjsmin-0.2.0.4-DccH08e3xq9DYSU8NrO38A
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    wai-3.2.3-6VJiNfyAoUcKx7YkCBt571
    wai-app-static-3.1.7.2-52abC2ws8kM95O19ubsQ8E
    yesod-core-1.6.18.8-GTorjsC5VJT9RBPbjZRnAl

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

